<?php

namespace App\Http\Livewire\Report;

use Livewire\Component;

class IndexReport extends Component
{
    public function render()
    {
        return view('livewire.report.index-report')
            ->layout('app');
    }
}
